import { Question } from '../wrapper';
import { BookletWrapper } from '../model/bookletWrapper';
import * as i0 from "@angular/core";
export declare class StorageService {
    nxtBookletAnswer: BookletWrapper;
    selectedData: any;
    constructor();
    save(qbJson: BookletWrapper): void;
    update(questionWithInput: Question): void;
    get(): BookletWrapper;
    static ɵfac: i0.ɵɵFactoryDeclaration<StorageService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<StorageService>;
}
